# Uses of Enum
jnr.constants.platform.linux.s390x.SocketOption

Packages that use SocketOption
Package
Description
jnr.constants.platform.linux.s390x

## Uses of SocketOption in jnr.constants.platform.linux.s390x

Methods in jnr.constants.platform.linux.s390x that return SocketOption
Modifier and Type
Method
Description
`static SocketOption`
SocketOption.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static SocketOption[]`
SocketOption.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.